Subject: Door purchase and windows
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Cc: "Michael Sparks" <[email-masked]>
Date: Fri, 26 May 2017 14:02:42 -0400

Hello Bob.
I was given your name from Michael Sparks at Lansing Security & Locksmith. He wanted me to order the materials but he will be doing the installation. We are looking to add a door with a window and add a window to an existing door. I tried to call in several times to order but could not get anything but voicemails. I am wondering if we could just place the order via email and then you could just call our office for a credit card for payment. Below is what I need.

1 - 36" Birch solid core door (I measured 80" but Mike can confirm the height needed)
1 - 36" Door sweep (need to cover 1 1/4" gap at bottom of existing door)
1 - Cut 6-27 lite in door (new door)
1 - 6-27 lite (for existing door that Mike will install on site)

We would like to have the installation done by June 11th. I am hoping that you have everything in stock so we can move forward. If you are not able to install the new lite into the new door, Mike said he can just install both lites on site. Whatever is needed to get the job done. Please let me know how you would prefer to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service